*{
margin:0;
padding:0;
}

/**
* Remove default margin.
*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
display: block;
}


audio,
canvas,
progress,   
video {
display: inline-block; /* 1 */
vertical-align: baseline; /* 2 */
}

audio:not([controls]) {
display: none;
height: 0;
}


[hidden],
template {
display: none;
}


a {
text-decoration:none;
}

a:active,
a:hover {
outline: 0;
}

img {
border: 0;
}


hr {
-moz-box-sizing: content-box;
box-sizing: content-box;
height: 0;
}

pre {
overflow: auto;
}

ul li{
list-style:none;
}
li{
list-style:none;
}

code,
kbd,
pre,
samp {
font-family: monospace, monospace;
font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
color: inherit; /* 1 */
margin: 0; /* 3 */
}


button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button; /* 2 */
cursor: pointer; /* 3 */
}


button[disabled],
html input[disabled] {
cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}

input[type="checkbox"],
input[type="radio"] {
box-sizing: border-box; /* 1 */
padding: 0; /* 2 */
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
height: auto;
}


input[type="search"] {
-webkit-appearance: textfield; /* 1 */
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box; /* 2 */
box-sizing: content-box;
}


input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}

fieldset {
border: 1px solid #c0c0c0;
margin: 0 2px;
padding: 0.35em 0.625em 0.75em;
}
legend {
border: 0; /* 1 */
padding: 0; /* 2 */
}
textarea {
overflow: auto;
}
optgroup {
font-weight: bold;
}
.clear{
clear:both;
}

input, textarea{
-webkit-appearance: none;
border-radius: 0;
}
.page_title{
	display: none;
}
h1{
	color:#f5b900;	
	font-size:30px;
	text-transform: uppercase;
	font-family: 'serif';
    line-height: 1.2em;
	margin-bottom: 30px;
}
h2{
	font-size:20px;
	color: #be1405;
	margin-bottom: 5px;
	font-family: "Arial";
}
p{
	color: #000222;
	font-size: 14px;
	text-align: justify;
	margin-bottom: 15px;
}
.home-page p{
	font-weight: bold;
}
.description iframe {
	padding-bottom:2px;
	}
/*------ Start Container-----*/
body{
	line-height: 1.3em;
	font-family: 'Arial';
	font-size: 16px;
	background: url(/images/body-bg.jpg) no-repeat 0 100px #b7b0a4	;
}
.container{
	width:100%;
}
/*------ Header --------*/
.header{
	background:#f5b900;
}

/*---- Wrapper ------*/
.wrapper {
    margin: 0 auto;
    width: 1185px;
}


.logo {
    float: left; */
    height: 170px;
    /* padding: 15px 5px 5px 20px; */
    position: absolute;
    top: 20px;
    width: 171px;
    z-index: 10;
    left: 50%;
    margin-left: -85.5px;
}
.logo > img {
    height: auto;
    max-width: 100%;
}
.top-header{
	height: 42px;
    padding: 22px 0;
    line-height: 42px;
}
.phone-no{
	color: black;
    font-size: 30px;
    float: left;
    font-family: serif;
    padding-left: 50px;
    font-weight: bold;
    width: auto;
    background: url(/images/phone-icon.png) no-repeat;

}
.contact {
    float: right;
    text-align: right;
}
.banner{
	margin-top: 70px;
	margin-bottom: 70px;
	position: relative;
}
.banner img{
    border: 3px solid white;
}
.banner:after{
	position:absolute;
	width:100%;
	height: 57px;
	content: '';
	margin-bottom: -1px;
	background: url(/images/slider-shadow.png) no-repeat bottom center;
    background-size:auto auto; 
}
.banner.wrapper img{
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.content{ 
	background: #fff;
    box-shadow: 0px 0px 20px #353232;
    padding: 55px 41px;
    position: relative;
}

.content .left_panel{
	float:left;
	width:230px;
}
.content .right_panel {
	float: right;
    padding-left: 10px;
    padding-right: 22px;
    width: 865px;
	padding-top: 30px;
	font-family: 'HelveticaCondensedRegular';
}
.content .right_panel li{
	list-style:inside;
	padding-top: 10px;
	font-family: 'HelveticaCondensedRegular';
}

/*.content .right_panel h1{ 
	padding-top:55px;
	padding-bottom:35px;
}*/
.content p {
    display: block;
    overflow: hidden;
}
.content a {
    color: #6a6d72;
}
.content a:hover{
	text-decoration:underline;
}
.content li{
    color: #6a6d72;
    font-family: "HelveticaCondensedRegular";
    font-size: 16px;
    padding-top: 10px;
	margin-bottom: 2px;
	list-style:none!important;

	}
.nav-bar{
	background: #be1405;
    border-top: #fbde52 3px solid;
    border-bottom: #fbde52 3px solid;
    padding: 20px 0;
    position: relative;
    height: 20px;
}

#nav{
}
#nav li{
	margin: 0 9px;
    float: left;
    display: block;
    color: #fff;
    position: relative;
}
#nav > ul > li:nth-child(6){
	margin-right:194px;
}
#nav > ul > li:first-child{
	margin-left:0;
}
#nav li a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 25px 0;
    font-weight: bold;
}
#nav li.active a, #nav li:hover a {
	color: #fbde52;
}
#nav li ul{
	position: absolute;
    top: 43px;
    z-index: 9;
    left: -10px;
    padding: 0px;
    width: 250px;
    display: none;
    background: #f5b900;
}

#nav li ul li{
	padding: 0;
	margin: 0;
	float: none;
	display: block;
	border-bottom:1px solid #fbde52;
}
@media screen and (min-width: 1101px){

	#nav li:hover ul{
		display: block !important;
	}
	#nav li ul li:last-child{
		border-width:4px;
	}
	
	.toggleMenu, .plus, .minus{
		display: none;
	}

}
#nav li ul li a{
	display: block;	
	padding:10px; 
	color: #fff !important;
}


/*Footer Main*/
.footer{
	font-weight: bold;
	background: #f5b900;
    padding: 13px 0;
    border-top: 3px solid #c9041a;
    position: relative;
    z-index: 999;
}
.footer:after{
	display: block;
	content: '';
	clear: both;
}
.footer .social-media{
	float: left;
	font-size: 16px;
}
.footer .social-media li{
    display: block;
    float: left;
    line-height: 24px;
    margin-right: 50px;
}
.footer .social-media li img{
    vertical-align: top;
    margin-right: 5px;
}
.footer .social-media li span{
	display: inline-block;
    line-height: 22px;
    vertical-align: top;
}
.footer .social-media a{ 
	display:block;
	color: #38528b;
}


.footer .copyright{
	float: right;
	color: #000;
	font-size: 14px;
	font-family: 'serif';
}
/*************product********************/
.description .product{
	margin: 0;
	padding: 0;
}
.description .product li{
	width: 23%;
    padding: 5px;
    border: 1px solid #f5b900;
    display: inline-block;
    margin: 3px;
    text-align: center;
    box-shadow: 0px 0 8px #aaa;
    vertical-align: top;
}
.description .product li a{
	display: block;
    color: #be1405;
    font-weight: bold;
    font-size: 14px;
	display: block;
}
.description .product li img{
	height: 190px;
	border:0;
	margin: 0;
	padding: 0;
	max-width: 100%;
	text-align: center;
}


/*
.product td {
    padding: 15px;
    text-align: center;
    width: 140px;
}
.product {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    margin: 40px auto 0 !important;

}


.product td {
    background: none repeat scroll 0 0 #f7f7f7;
    box-shadow: 5px 5px 5px #e5e5e5;
    display: inline-block;
    height: 160px;
    margin-bottom: 20px;
    margin-right: 15px;
    padding: 15px!important;
    text-align: center;
    vertical-align: top;
    width: 140px;
}


.product a{
	color:#4e4f51;
	font-family: 'Calibri';
}

.description p {
    display: block;
    overflow: hidden;
}
.description a {
    color: #6a6d72;
}
.description a:hover{
	text-decoration:underline;
}
.description li{
    color: #6a6d72;
    font-family: "HelveticaCondensedRegular";
    font-size: 16px;
    padding-top: 10px;
	margin-bottom: 2px;
	list-style:none!important;

	}*/


.home-page .description img[align="right"] {
	border:0;
}

.description img{
	border:1px solid #f5b900 !important;
	padding: 4px;
    max-width: 100%;
}
.description img[align="right"] {
	margin-left: 30px;
}
.description img[align="left"] {
	margin-right: 30px;
}

.description .home-page img{
	border:0 !important;
}

.description ul{
	margin-bottom:30px;
	margin-left:20px; 
}
.description ul li{
	margin-bottom: 10px;
	list-style: disc;
}


.description span img {
    border: medium none;
    float: left;
    margin: 10px;
    max-width: 14%;
    padding: 0;
}


.description table img {
    border: medium none;
    float: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.pdf {
    background: url("images/pdf.png") no-repeat scroll left 9px center #e2e2e3;
    border-radius: 5px;
    display: inline-block;
    margin-top: 10px;
    padding: 10px 10px 10px 36px;
	font-family: 'HelveticaCondensedBold';
	color:#000;
}
.pdf:hover{
 text-decoration:none!important;
}
.description table{
	color:#6a6d72;
	font-size:16px;
	font-family: 'HelveticaCondensedRegular';
}
.enquiry {
    background: none repeat scroll 0 0 #ccccb8;
    margin: 0 auto;
   color:#6a6d72;
	padding:10px;
	font-size:16px;
	font-family: 'HelveticaCondensedRegular';
   
}
.enquiry input[type="text"] {
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: 0 0 3px #ccc inset;
    height: 25px;
}
.enquiry textarea {
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: 0 0 3px #ccc inset;
    
}
.enquiry td {
    padding: 5px 0;
}


.enquiry .select_product {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #000;
    margin: 0 auto;
    width: 170px;
}

.enquiry .kit {
    margin: 0 auto 10px;
    width: 170px;
}
.enquiry .preferd_content {
    margin: 0 auto;
    
} 
.enquiry .about {
    margin: 0 auto;
}
.enquiry .capcha {
    margin: 0 auto;
	  padding: 0 !important;
}
.enquiry  input[type="submit"] {
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 0 5px #ccc inset;
    font-size: 16px;
    padding: 5px 10px;
}
/* for customized check boxes to appear in chrom and other browsers */
input[type="checkbox"]{
-webkit-appearance: checkbox;
}
input[type="radio"]{
-webkit-appearance: radio;
}

.description table tr td{
	padding:10px;
}

.contact {
    float: right;
    text-align: right;
    line-height: normal;
    background: #fff;
    padding: 3px;
    border: 1px solid #008bcc;
}
input, textarea, select{
	background: #fff;
	border: none;
	padding: 0 0 0 10px;
    height: 30px;
	/*width: 166px;
	height: 30px;*/
    border:1px solid #be1405;
    width: auto;
}
input[type="checkbox"],input[type="radio"]{
	box-shadow:none!important;
}
input[type="checkbox"]{
    height: auto;
}
td{
	padding: 8px 0px 0px 0px;
}
.top-header .site_search form .search_input, .top-header input#txtKeyword{
	background: #fff;
	border: none;
	padding: 0 0 0 10px;
	width: 166px;
	height: 30px;
}
input[type="submit"], .site_search form  input[type="submit"]{
	padding: 6px;
    background: #008bcc;
    border: none;
    color: #fff;
    cursor: pointer;
    width: 70px;
    -moz-box-shadow: 0 0 2px #2692dd inset;
    -moz-border-radius: 0px 4px 4px 0px;
    border-radius: 0;
}
.DynamicForm input, .DynamicForm select, .DynamicForm textarea{
    border:1px solid #be1405;
    width: auto;
}


table#dgnormal {
	font-family: 'HelveticaCondensedRegular';
	width: 100%;
	border: 1px solid #BAB6B6!important;
	box-shadow: 0px 0px 1px #ccc;
}
#dgnormal tr{
	
	padding: 10px;
	width: 200px;
}
#dgnormal tr td {
height: 50px;
padding-left: 10px;
}



/*home-list*/
.description .home-list {
	margin: 0 0 60px 0;
}
.home-list:after{
	clear: both;
	content: '';
	display: block;
}
.home-list li{
	float: left;
	width: 200px;
	display: block;
	margin-left: 100px;
	font-family: 'Arial';
    text-align: center;
}
.description .home-page .home-list li img{	
	border: #f5b900 4px solid !important;
    border-radius: 5px;
    max-width: 198px;
    margin: 0;
    padding: 0;
}
.home-list li:first-child{
	margin-left: 0px;	
}
.home-list li a{
	margin-top:10px;
	text-decoration: none;
	color: #f5b900;
	display: block;
	font-size: 22px;
	text-align: center;
	text-shadow: 1px 0 1px #333;
}


.contact-us{
    margin:0;
}
.contact-us li {
    display: block;
    display: inline-block;
    width: 45%;
    border: 1px solid #be1405;
    padding: 2%;
    vertical-align: top;
}
.contact-us li:first-child{
    margin-left: 0; 
} 
.contact-us li img{
    border:0 !important;
}